#node-page-7 .contact-page .section {
    border-bottom: 1px solid #ee382f;
    margin-bottom: 40px;
    padding-bottom: 40px;
}

#node-page-7 .row {
    margin-left: -10px;
    margin-right: -10px;
}

#node-page-7 .col-45 {
    width: 38.3333%;
}

#node-page-7 .col-25 {
    width: 20%;
}

#node-page-7 .col-5 {
    width: 41.6667%;
}

#node-page-7 .contact-page .row p a {
    color: #000;
}

#node-page-7 .google-map iframe {
    width: 100% !important;
}

#node-page-7 .contact-page .row p b {
    letter-spacing: -0.02em;
}

#contact-form .webform-component input {
    width: 100%;
    background: none repeat scroll 0 0 #fff;
    outline: medium none;
    padding: 6px 20px;
    font-family: 'Roboto', sans-serif;
    border: 1px solid #231f20;
    font-size: 21px;
    font-weight: 400;
    margin: 0;
    color: #000;
}

#contact-form label {
    color: #000;
    display: block;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 5px;
}

#contact-form .form-actions input {
    margin-right: 0.5em;
    background: none repeat scroll 0 0 #ee382f;
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 42px;
    margin: 0;
    padding: 0 30px;
    text-transform: uppercase;
    border-radius: 0;
    text-shadow: none;
}

#node-page-7 .col-7 {
    width: 58.3333%;
}

.view-news .views-row .views-field-title a {
    color: #000;
    font-family: 'BebasNeue', sans-serif;
    font-size: 32px;
    font-weight: normal;
    letter-spacing: -0.02em;
    line-height: 1;
    margin-bottom: 5px;
    text-decoration: none;
}

.view-news .views-row .views-field-view-node span a {
    font-weight: 700;
    color: #ee372f;
    font-size: 18px;
}

.view-news .views-row .views-field-view-node {
    margin-bottom: 30px;
}

.page-news #block-system-main {
    float: left;
    width: 68%;
}

#block-views-recent-news-block {
    float: left;
    width: 32%;
    margin-bottom: 50px;
    margin-top: 66px;
}

#block-views-recent-news-block .views-field-title a {
    color: #000;
    font-size: 15px;
    font-weight: 700;
    line-height: 26px;
    text-decoration: none;
}

#block-views-recent-news-block .views-field-title a:hover {
    text-decoration: underline;
}

#block-views-recent-news-block h2.block-title {
    color: #000;
    font-family: 'BebasNeue', sans-serif;
    font-size: 26px;
    font-weight: normal;
    letter-spacing: -0.02em;
    line-height: 1;
    margin: 0 0 10px;
    text-align: right;
}

.view-news .views-row {
    border-bottom: 1px solid #d5222f;
    margin-bottom: 30px;
    padding-bottom: 40px;
    float: left;
    width: 100%;
}

.view-news .views-row:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

#block-views-recent-news-block .views-field {
    text-align: right;
}

/* Home Links */
.view-home-panels {
    background: #fff;
    padding-top: 20px;
    overflow: hidden;
}

.view-home-panels .views-row {
    margin-bottom: 20px;
}

.view-home-panels .circle-link {
    position: relative;
    display: block;
}

.view-home-panels .circle-link span {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -93px;
    margin-left: -93px;
    width: 186px;
    height: 186px;
    background: url('../img/slide-desc.png');
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    font-family: 'BebasNeue', sans-serif;
    font-size: 30px;
    color: #000;
    line-height: 186px;
    text-align: center;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.view-home-panels .circle-link:hover span {
    visibility: visible;
    opacity: 1;
}

.views-row .hover-work .circle-link {
    display: block;
    position: relative;
    text-decoration: none;
}
#block-views-past-work-block .views-row,
.view-current-residencies-past-residencies .views-row,
.view-past-residencies-past-residencies .views-row,
.view-current-residencies-seedpod-amplified .views-row,
.view-past-residencies-seedpod-amplified .views-row,
.view--past-residencies-white-space .views-row,
.view-current-residencies-white-space .views-row,
.view-current-residencies .views-row,
.view-past-residencies .views-row,
.view-past-work .views-row {
    width: 20%;
    float: left;
    padding-right: 20px;
    margin-bottom: 20px;
}
.views-row .hover-work .circle-link span {
    background: url("../img/slide-desc.png") repeat scroll 0 0 rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    color: rgba(0, 0, 0, 1);
    font-family: 'BebasNeue',sans-serif;
    font-size: 23px;
    height: 150px;
    left: 62%;
    line-height: 1em;
    margin-left: -93px;
    margin-top: -74px;
    opacity: 0;
    padding-top: 29%;
    position: absolute;
    text-align: center;
    top: 50%;
    transition: all 0.5s ease 0s;
    visibility: hidden;
    width: 150px;
    padding-right: 5px;
    padding-left: 5px;
}
.view-current-work .views-row, .view-current-residencies-past-residencies .views-row, .view-past-residencies-past-residencies .views-row, .view-current-residencies-seedpod-amplified .views-row, .view-past-residencies-seedpod-amplified .views-row, .view--past-residencies-white-space .views-row, .view-current-residencies-white-space .views-row, .view-current-residencies .views-row, .view-past-residencies .views-row, .view-past-work .views-row {
    float: left;
    margin-bottom: 20px;
    padding-right: 20px;
    width: 19.333%;
}
.views-row .hover-work .circle-link:hover span {
    opacity: 1;
    visibility: visible;
}

.view-home-panels img {
    max-width: 100%;
    height: auto;
}
.view-home-panels .views-row{
    margin-left: -10px;
    margin-right: -10px;
}

.view-home-panels .col-4 {
    margin-bottom: 20px;
	width: 33.3333%;
}

/*
.context-manifesto #block-menu-menu-about ul li a.active{
    color: yellow;
}*/

#block-views-latest-blog-block-1 .views-row-first{padding-top:0.6em;}
#block-views-latest-blog-block-1  .views-row a:hover{text-decoration:underline}

/* iPhone 5s 568px and all below */
@media only screen and (min-width: 0px) and (max-width: 568px) {
    #node-page-7 .col-45, #node-page-7 .col-25, #node-page-7 .col-5, #node-page-7 .col-7 {
        margin-bottom: 20px;
        width: 100%
    }

    #node-page-7 .contact-page .section {
        margin-bottom: 20px;
        padding-bottom: 0;
    }

    .page-news #block-system-main {
        margin: 0 0 30px;
        width: 100%;
    }

    #block-views-recent-news-block {
        float: left;
        margin-top: 0;
        margin-bottom: 30px;
        text-align: left;
        width: 50%;
    }

    #block-views-recent-news-block h2.block-title {
        text-align: left;
    }

    #block-views-recent-news-block .views-field {
        text-align: left;
    }

    .view-news .views-row:last-child {
        border-bottom: none;
        margin-bottom: 0;
        padding-bottom: 0;
    }
}
@media only screen and (min-width: 569px) and (max-width: 768px) {
.views-row .hover-work .circle-link span {
    background: url("../img/slide-desc.png") repeat scroll 0 0 rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    color: rgba(0, 0, 0, 1);
    font-family: "BebasNeue",sans-serif;
    font-size: 20px;
    height: 120px;
    left: 62%;
    line-height: 1em;
    margin-left: -78px;
    margin-top: -38px;
    opacity: 0;
    padding-top: 25%;
    position: absolute;
    text-align: center;
    top: 50%;
    transition: all 0.5s ease 0s;
    visibility: hidden;
    width: 120px;
}
.grid-12 #block-views-current-work-block .view-current-work .views-row {
    width: 25%;
}
.view-current-work .views-row, .view-current-residencies-past-residencies .views-row, .view-past-residencies-past-residencies .views-row, .view-current-residencies-seedpod-amplified .views-row, .view-past-residencies-seedpod-amplified .views-row, .view--past-residencies-white-space .views-row, .view-current-residencies-white-space .views-row, .view-current-residencies .views-row, .view-past-residencies .views-row, .view-past-work .views-row {
    float: left;
    margin-bottom: 20px;
    padding-right: 20px;
    width: 25%;
}
#block-views-past-work-block .views-row{ width: 25%;
    float: left;
    padding-right: 20px;
    margin-bottom: 20px;}
	#block-block-2 #sitemap {
    margin-left: 175px;
    padding-top: 14px;
    width: 96%;
}

#region-footer-first #block-views-latest-blog-block-1 {
    width: 30%;
}
}
/* iPhone 5s 568px */
@media only screen and (min-width: 481px) and (max-width: 568px) {
    .views-row .hover-work .circle-link span {
        background: url("../img/slide-desc.png") repeat scroll 0 0 rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    color: rgba(0, 0, 0, 1);
    font-family: "BebasNeue",sans-serif;
    font-size: 20px;
    height: 120px;
    left: 62%;
    line-height: 1em;
    margin-left: -78px;
    margin-top: -48px;
    opacity: 0;
    padding-top: 25%;
    position: absolute;
    text-align: center;
    top: 50%;
    transition: all 0.5s ease 0s;
    visibility: hidden;
    width: 120px;
    }
		.grid-12 #block-views-current-work-block .view-current-work .views-row {
    width: 33%;
}
#block-views-past-work-block .views-row{ width: 33%;
    float: left;
    padding-right: 20px;
    margin-bottom: 20px;}
	/* thien footer-first + logo fb-tw */

#region-footer-second #block-block-8 {
    margin-right: 10px;
    margin-top: 0px;
    padding-bottom: 12px;
}
}

/* iPhone 320px Portrait */
@media only screen and (min-width: 0px) and (max-width: 320px) {
    .views-row .hover-work .circle-link span {
	display:none;
        font-size: 24px;
        height: auto;
        left: auto;
        line-height: 1;
        margin-left: 0;
        margin-top: 0;
        opacity: 1;
        position: relative;
        top: auto;
        visibility: visible;
        width: auto;
        background: url("../img/slide-desc.png") repeat scroll 0 0 rgba(0, 0, 0, 0.3);
        border-radius: 50%;
        color: #000;
        font-family: 'BebasNeue', sans-serif;
    }
.grid-12 #block-views-current-work-block .view-current-work .views-row {
    width: 100%;
}
#block-views-past-work-block .views-row, .view-current-residencies-past-residencies .views-row, .view-past-residencies-past-residencies .views-row, .view-current-residencies-seedpod-amplified .views-row, .view-past-residencies-seedpod-amplified .views-row, .view--past-residencies-white-space .views-row, .view-current-residencies-white-space .views-row, .view-current-residencies .views-row, .view-past-residencies .views-row, .view-past-work .views-row {
    float: left;
    margin-bottom: 20px;
    padding-right: 20px;
    width: 100%;
}

#block-block-2 {
    /*float: left;*/
    padding-left: 3%;
    width: 69%;
}

/* thien logo fb-tw*/
#region-footer-second #block-block-8 {
    margin-right: 5px;
    margin-top: 18px;
    padding-bottom: 7px;
}

.view-home-panels .col-4 {
    margin-bottom: 20px;
    width: 100%;
}

}
@media only screen and (min-width: 321px) and (max-width: 360px)
{

.view-home-panels .col-4 {
    margin-bottom: 20px;
	width:50%;
}
	#block-views-past-work-block .views-row,
.view-current-residencies-past-residencies .views-row,
.view-past-residencies-past-residencies .views-row,
.view-current-residencies-seedpod-amplified .views-row,
.view-past-residencies-seedpod-amplified .views-row,
.view--past-residencies-white-space .views-row,
.view-current-residencies-white-space .views-row,
.view-current-residencies .views-row,
.view-past-residencies .views-row,
.view-past-work .views-row {
    width: 50%;
    float: left;
    padding-right: 20px;
    margin-bottom: 20px;
}
.grid-12 #block-views-current-work-block .view-current-work .views-row {
    width: 50%;
}
/* thien footer-first + logo fb-tw */

#region-footer-second #block-block-8 {
    margin-right: 10px;
    margin-top: 0px;
    padding-bottom: 12px;
}
.views-row .hover-work .circle-link span {
    background: url("../img/slide-desc.png") repeat scroll 0 0 rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    color: rgba(0, 0, 0, 1);
    font-family: "BebasNeue",sans-serif;
    font-size: 23px;
    height: 120px;
    left: 62%;
    line-height: 1em;
    margin-left: -78px;
    margin-top: -45px;
    opacity: 0;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 29%;
    position: absolute;
    text-align: center;
    top: 50%;
    transition: all 0.5s ease 0s;
    visibility: hidden;
    width: 120px;
}
}
@media only screen and (min-width: 361px) and (max-width: 480px) {
    
	.grid-12 #block-views-current-work-block .view-current-work .views-row {
    width: 33%;
}
#block-views-past-work-block .views-row{ width: 33%;
    float: left;
    padding-right: 20px;
    margin-bottom: 20px;}
/* thien footer-first + logo fb-tw */

#region-footer-second #block-block-8 {
    margin-right: 10px;
    margin-top: 0px;
    padding-bottom: 12px;
}

.views-row .hover-work .circle-link span {
    background: url("../img/slide-desc.png") repeat scroll 0 0 rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    color: rgba(0, 0, 0, 1);
    font-family: "BebasNeue",sans-serif;
    font-size: 23px;
    height: 120px;
    left: 62%;
    line-height: 1em;
    margin-left: -74px;
    margin-top: -45px;
    opacity: 0;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 29%;
    position: absolute;
    text-align: center;
    top: 50%;
    transition: all 0.5s ease 0s;
    visibility: hidden;
    width: 120px;
}

.view-home-panels .col-4 {
    margin-bottom: 20px;
	width:50%;
}
}
/* thien*/

@media only screen and (min-width: 769px) and (max-width: 979px) {

    #region-footer-first #block-block-2 {
        float: left;
        padding-left: 3%;
    }

    #region-footer-first #block-views-latest-blog-block-1 {
        float: left;
        width: 18%;
    }
}